## Warps config

This file contains all the different settings for the warp system and gui

### Settings

update_smoothing
minimum_distance
default_icon
bypass_warp_cooldown
expcore_roles_bypass_warp_cooldown
cooldown_duration
bypass_warp_proximity
expcore_roles_bypass_warp_proximity
standard_proximity_radius
spawn_proximity_radius
allow_add_warp
expcore_roles_allow_add_warp
allow_edit_warp
expcore_roles_allow_edit_warp
entities
tiles

### Settings

# update_smoothing

  the amount of smoothing applied to updates to the cooldown timer, higher is better, max is 60

# minimum_distance

  the minimum distance that is allowed between warps on the same force

# default_icon

  the default icon that will be used for warps

# bypass_warp_cooldown

  dictates who the warp cooldown is applied to; values: all, admin, expcore.roles, none

# expcore_roles_bypass_warp_cooldown

  if expcore.roles is used then this is the required permission

# cooldown_duration

  the duration of the warp cooldown in seconds

# bypass_warp_proximity

  dictates who the warp proximity is applied to; values: all, admin, expcore.roles, none

# expcore_roles_bypass_warp_proximity

  if expcore.roles is used then this is the required permission

# standard_proximity_radius

  the minimum distance a player is allowed to be to a warp in order to use it

# spawn_proximity_radius

  the minimum distance a player is allowed to be from they spawn point to use warps

# allow_add_warp

  dictates who is allowed to add warps; values: all, admin, expcore.roles, none

# expcore_roles_allow_add_warp

  if expcore.roles is used then this is the required permission

# allow_edit_warp

  dictates who is allowed to edit warps; values: all, admin, expcore.roles, none

# expcore_roles_allow_edit_warp

  if expcore.roles is used then this is the required permission

# entities

  The entities which are created for warp areas

# tiles

  The tiles which are created for warp areas